Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/1035/?format=api
{ "ob_id": 1035, "uuid": "f795ea22c30344ca9f0c0033de49933c", "title": "MSF: Diode Array Spectrometer", "abstract": "At the CCLRC Molecular Spetcroscopy Facility, three high-sensitivity fibre-optic miniature spectrometers allow measurement of low intensity signals at near-infrared to ultraviolet wavelengths, fully covering the range 200 to 1100 nm with time-resolution of up to 3 milliseconds (10-3 s). One diode-array spectrometer operates between 350 and 850 nm at 1.2 nm resolution.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/755/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/756/?format=api" ], "instrumentType": "spectrometer", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/3306/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/3305/?format=api" ] }